/*
| -------------------------------------------------------------------
|  Typography
| -------------------------------------------------------------------
|
| Colours:
| Background - #C5C6BE
| Coral - #EF4035
|
*/

@media print {

    #admin-toolbar,
    .no_print,
    .top_menu,
    .top_menu a,
    .top_menu *,
    .bubble {

        display: none;

    }

}


#page_banner h1 {

	line-height: 45px;

	font-size: 55px;

	text-align: right;

}

em {

	font-style: normal;

	color: #EF4035;

}

#page_banner h2 {

	line-height: 30px;

	font-size: 24px;

	text-align: right;

}



.address {

	color: #1d1d1d;

	font-size: 18px;

	line-height: 20px;

	margin-bottom: 5px;

}

.address_small {

	font-size: 12px;

	line-height: 20px;

	text-transform: none;

}

/* Icons */

[class^="icon_"],
[class*=" icon_"] {

	display: inline-block;

	width: 25px;

	height: 25px;

	margin-top: 0;

	vertical-align: text-top;

	background-image: url('../images/icon.png');

	background-position: 0 0;

	background-repeat: no-repeat;

}

	.icon_twitter {

		background-position: 0 0;

	}

	.icon_facebook {

		background-position: -25px 0;

	}

	.icon_pin {

		background-position: 0 -25px;

	}

	.icon_in {

		background-position: -25px -25px;

	}



/*
| -------------------------------------------------------------------
|  Structure
| -------------------------------------------------------------------
*/



#page_banner {

	position: relative;

	width: 875px;

	height: 150px;

	margin-left: -70px;

	padding: 491px 0 0 175px;

}

#page_banner #banner {

	position: absolute;

	top: 0;

	left: 0;

	z-index: -10;

}



/*
| -------------------------------------------------------------------
|  Tables
| -------------------------------------------------------------------
*/

.table th,
.table td {

	border-top: 1px solid #989993;

}

#header_graphic_display table {

	margin-bottom: 0;

}

.header_graphic_row.highlight + .header_graphic_row tr td {

	border-top: solid 0px transparent;

}

/*
| -------------------------------------------------------------------
|  Header
| -------------------------------------------------------------------
*/

#banner {

	z-index: 100 !important;

	height: 500px;

	width: 1050px;

}

#page_header {

	margin-top: -125px;

	z-index: 10000 !important;

}

.point {

	position: absolute;

}

.bubble {

	opacity: 1;

	position: absolute;

	/*display: none;*/

	left: 50%;

	top: 0;

	width: 280px;

	height: 100px;

	margin: -120px 0 0 -140px;

	-webkit-box-shadow: 0px 4px 20px -2px rgba(0,0,0,0.2);

}

#page_banner:hover .bubble {

	/*display: block;*/

}

.bubble_content {

	display: block;

	height: 90px;

	overflow: hidden;

}

.bubble_content p {

	margin-bottom: 0;

}

.bubble:after {

	content: '';

	position: absolute;

	left: 50%;

	bottom: -10px;

	margin-left: -10px;

	width: 0;

	height: 0;

	border-left: 10px solid transparent;

	border-right: 10px solid transparent;
	
	border-top: 10px solid transparent;

}

.bubble.move:after {

	border-top-width: 0;

}

#banner .banner_overlay {

	background-color: rgba( 0, 0, 0, 0 );

	bottom: 0;

	left: 0;

	right: 0;

	top: 0;

	position: absolute;

}

/*** Layer 1 ***/

.layer_1,
.layer_1 .bubble {

	background: #EF4035;

	color: #fff;

}

.layer_1 .bubble h4 {

	color: #fff;

}

.layer_1 .bubble a {

	color: #fff;

	text-decoration: underline;

}

.layer_1 .bubble:after {

	border-top-color: #EF4035; 

}

.layer_1_table .header_graphic_row.highlight tr {

	background-color: #EF4035;

}

.layer_1_table .header_graphic_row.highlight tr td {

	border-top: solid 1px #B63B34;

	/*border-bottom: solid 1px #B63B34;*/

	color: #fff;

}

/*** Layer 2 ***/

.layer_2,
.layer_2 .bubble {

	/*background: #E2E3DF;*/

	background: #D0BFA6;

}

.layer_2 .bubble:after {

	/*border-top-color: #E2E3DF;*/

	border-top-color: #D0BFA6;

}

.layer_2_table .header_graphic_row.highlight tr {

	/*background-color: #E2E3DF;*/

	background-color: #D0BFA6;

}

.layer_2_table .header_graphic_row.highlight tr td {

	border-top: solid 1px #fff;

/*	border-bottom: solid 1px #fff;*/

	color: #666;

}

/*** Layer 3 ***/

.layer_3,
.layer_3 .bubble {

	background: #909694;

	color: #fff;

}

.layer_3 .bubble h4 {

	color: #fff;

}

.layer_3 .bubble a {

	color: #fff;

	text-decoration: underline;

}

.layer_3 .bubble:after {

	border-top-color: #909694; 

}

.layer_3_table .header_graphic_row.highlight tr {

	background-color: #909694;

}

.layer_3_table .header_graphic_row.highlight tr td {

	border-top: solid 1px #fff;

	/*border-bottom: solid 1px #fff; */

	color: #fff;

}

/**/

.video_scroller {

	overflow-x: scroll;
	height: 200px; 

}

.video_scroll {

	width: 200px;

	padding-right: 10px;

	padding-top: 210px;

	height: auto;

	float: left;

	margin-right: 5px;

}

.video_scroll img {

	height: 210px;

	width: 210px;

	margin-right: -10px;

	position: absolute;

	margin-top: -210px;

}

#extra-positions .block .video_scroll {

	width: 200px;

	padding-right: 0;

	padding-top: 0;

	height: auto;

	float: none;

	margin-right: 0;

}

#extra-positions .video_scroll img {

	height: 210px;

	width: 210px;

	margin-right: 0;

	position: relative;

	margin-top: 0;

}

.video_scroll_bar {

	clear: left;
	background: #E5E5E5;
	height: 8px;
	margin-bottom: 10px;

}

.video_scroller_wrapper {

	overflow: hidden;
	float:left;
	position: relative;

}

.video_scroller_content {

	width: 1000px;
	float: left;

}

.video_scroll_bar .ui-slider {

	background: none;
	height: 8px;
	margin: 0 auto;

}

.video_scroll_bar .ui-handle-helper-parent {

	position: relative;
	width: 100%;
	height: 100%;
	margin: 0 auto;

}

.video_scroll_bar .ui-slider-handle {

	position: absolute;
	height: 8px;

}

.video_scroll_bar .ui-slider-handle .ui-icon {

	margin: -8px auto 0;
	position: relative;
	top: 50%;

}

.ui-slider-handle {

	background: #EF4035;

}

